import { createUseStyles } from 'react-jss'

import { ThemeProps } from '../../themes'

export const useStyles = createUseStyles(({ button }: ThemeProps) => {
  return {
    button: button.button,
    buttonDisabled: button.buttonDisabled,
  }
})
